html {
	height: 100%;
	margin: 0px;
	padding: 0px;
}

body {
	margin: 0!important;
	padding: 0!important;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	height: 100%;
	font-size: 12px;
	font-family: "Myriad Pro", "Trebuchet MS", sans-serif;
	margin-top: 0px;
	margin-right: 0px;
	padding-top: 0px;
	background-color: #757e85;
	background-image: url(../bodybg.jpg);
	background-repeat: repeat-x;
}

#fullcontainer {
	width: 1020px;
	margin-left: auto;
	margin-right: auto;
	border-left-style: solid;
	border-right-width: thin;
	border-right-style: solid;
	border-left-width: thin;
	border-left-color: #DDDDDD;
	border-right-color: #DDDDDD;
	border-top-style: solid;
	border-top-width: thin;
	background-repeat: repeat-y;
	
}
#header img {
	margin: 0px;
}

#gallery{
	width:500px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: 35px;
	visibility: visible;
	float: left;
	height: 500px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #EEEEEE;
	border-right-color: #EEEEEE;
	border-bottom-color: #EEEEEE;
	border-left-color: #EEEEEE;
			}
			
#contactform {
	color: #111111;
	font-weight: bold;
	font-size: 14px;
	background-image: url(../images/rcontent.png);
	background-repeat: repeat;
	padding: 5px;
	clear: both;
	width: 750px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 35px;
}
			
#header {
	height: 140px;
	width: 100%;
	background-image: url(../test.png);
	background-repeat: repeat-x;
	font-size: 18px;
	min-width: 1020px;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #EEEEEE;
	border-right-color: #EEEEEE;
	border-bottom-color: #EEEEEE;
	border-left-color: #EEEEEE;
}
#footer {
	bottom:0;
	width: 100%;
	text-align: center;
	background-color: #111111;
	height: 50px;
	color: #EEEEEE;
	clear: both;
}
#header .menu {
	padding-top: 90px;
	list-style-type: none;
	width: auto;
}
.menu li {
	display: inline;
	padding-right: 20px;
}
.menu a {
	color: #FFFFFF;
	text-decoration: none;
	width: 60px;
	font-weight: normal;
}

.menu a:hover{
	color:#a01e28;
	border-top-color:#FFFBF0;
	border-top-style:solid;
	border-top-width:thin;
}

#header .menu .current {
	color:#a01e28;
	border-top-color:#FFFBF0;
	border-top-style:solid;
	border-top-width:thin;
}


#container {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 40px;
	top-margin:0px;
	font-family: Arial, Helvetica, sans-serif;
}
#indexcontainer {
	width: 800px;
	height: 250px;
}
#leftcontent {
	width: 300px;
	float: left;
	height: 400px;
	border: thin solid #111;
}
#rightcontent {
	float: right;
	width: 250px;
	border: thin ridge #777;
	height: 400px;
	padding: 0px;
	margin-top: 10px;
	background-image: url(../images/rcontent.png);
	color: #222222;
}
#rightcontent h1 {
	height: 20px;
	width: 244px;
	font-size: 14px;
	font-weight: bold;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #EEEEEE;
	border-right-color: #EEEEEE;
	border-bottom-color: #EEEEEE;
	border-left-color: #EEEEEE;
	margin: 0px;
	padding-left: 6px;
	font-style: normal;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#rightcontent p {
	padding-left: 10px;
	padding-right: 10px;
}
#footer p {
	padding-top: 5px;
	font-size: 12px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
}

ul.sdt_menu{
	margin:0;
	padding:0;
	list-style: none;
	font-family:"Myriad Pro", "Trebuchet MS", sans-serif;
	font-size:14px;
	width:1020px;
}
ul.sdt_menu a{
	text-decoration:none;
	outline:none;
}
ul.sdt_menu li{
	float:left;
	width:170px;
	height:85px;
	position:relative;
	cursor:pointer;
}
ul.sdt_menu li > a{
	position:absolute;
	top:0px;
	left:0px;
	width:170px;
	height:85px;
	z-index:12;
	background:transparent url(../images/overlay.png) no-repeat bottom right;
	-moz-box-shadow:0px 0px 2px #000 inset;
	-webkit-box-shadow:0px 0px 2px #000 inset;
	box-shadow:0px 0px 2px #000 inset;
}
ul.sdt_menu li a img{
	border:none;
	position:absolute;
	width:0px;
	height:0px;
	bottom:0px;
	left:85px;
	z-index:100;
	-moz-box-shadow:0px 0px 4px #000;
	-webkit-box-shadow:0px 0px 4px #000;
	box-shadow:0px 0px 4px #000;
}
ul.sdt_menu li span.sdt_wrap{
	position:absolute;
	top:25px;
	left:0px;
	width:170px;
	height:60px;
	z-index:15;
}
ul.sdt_menu li span.sdt_active{
	position:absolute;
	background:#111;
	top:85px;
	width:170px;
	height:0px;
	left:0px;
	z-index:14;
	-moz-box-shadow:0px 0px 4px #000 inset;
	-webkit-box-shadow:0px 0px 4px #000 inset;
	box-shadow:0px 0px 4px #000 inset;
}
ul.sdt_menu li span span.sdt_link,
ul.sdt_menu li span span.sdt_descr,
ul.sdt_menu li div.sdt_box a{
	margin-left:15px;
	text-transform:uppercase;
	text-shadow:1px 1px 1px #000;
}
ul.sdt_menu li span span.sdt_link{
	color:#fff;
	font-size:24px;
	float:left;
	clear:both;
}
ul.sdt_menu li span span.sdt_descr{
	color:#a01e28;
	float:left;
	clear:both;
	width:155px; /*For dumbass IE7*/
	font-size:10px;
	letter-spacing:1px;
}
ul.sdt_menu li div.sdt_box{
	display:block;
	position:absolute;
	width:170px;
	overflow:hidden;
	height:170px;
	top:85px;
	left:0px;
	display:none;
	background:#000;
}
ul.sdt_menu li div.sdt_box a{
	float:left;
	clear:both;
	line-height:30px;
	color:#0B75AF;
}
ul.sdt_menu li div.sdt_box a:first-child{
	margin-top:15px;
}
ul.sdt_menu li div.sdt_box a:hover{
	color:#fff;
}

.homepage{
background-image: url(../bg1.jpg);
}

.otherpage{
background-image: url(../bg.jpg);
}

#gmap {
	float: left;
	height: 350px;
	width: 425px;
	margin-top: 10px;
	padding-top: 15px;
}
#fullcontainer #topheader {
	height: 10px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
}
#container #address {
	width:300px;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: 35px;
	float: right;
	color: #111111;
	font-weight: bold;
	font-size: 14px;
	background-image: url(../images/rcontent.png);
	background-repeat: repeat;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
}
#address a {
	color: #FFFFFF;
}
#gmap small a {
	color: #EEE;
}

#fullcontainer #welcome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #DDD;
	margin-right: 50px;
	margin-left: 50px;
	font-weight: bold;
	margin-bottom: 150px;
}
